Bug 15204 - netcfg unable to create ppp interface
netcfg unable to create ppp interface
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-08-02 22:14 EDT by Joshua Buysse
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-02 22:14:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joshua Buysse 2000-08-02 22:14:53 EDT
netcfg doesn't show a ppp interface type when attempting to add an
interface on a new install of pinstripe.  It seems to call rp3-config
if I create enough of an interface (/etc/sysconfig/network-scripts/ifcfg-ppp0)
for it to edit.  rp3-config is also broken from what I can tell.
Comment 1 Nalin Dahyabhai 2000-08-03 08:05:17 EDT
This is correct.  Getting netcfg, linuxconf, and rp3 to interoperate in terms of
setting up and modifying PPP interfaces is nigh-impossible, so we're
centralizing on rp3.  If you're having problems with rp3, please report them.

Note You need to log in before you can comment on or make changes to this bug.